Media
Describe the project media upload policy
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
allowedContentTypes*array<>maxFileSize*integerRange
1 <= valuecurl -X GET 'https://postbot.example/api/projects/string/media/upload-policy'Example Response
{
"allowedContentTypes": [
"string"
],
"maxFileSize": 1
}